/*
 Theme Name:   Skytree (child of the Flawless theme)
 Template:     flawless-v1-16
*/

@import url("../flawless-v1-16/style.css");

/* Masthead and Top Navigation */

.gdlr-logo {
	max-width: 236px !important;
	margin-left: 0;
	margin-right: 0;
}

.top-navigation-right-text a, .top-navigation-right-text a:visited {
	color: #ffffff;
	text-decoration: none;
}
.top-navigation-right-text a:active, .top-navigation-right-text a:hover {
	color: #f4f4f4;
}

.gdlr-header-substitute {
	padding-bottom: 3px;
	border-bottom: 3px solid #ff8800;
}

/* Home Page */

body.home section#content-section-1 {
	margin-top: -5px;
}

#home-module-financial-services {
	background-image: url('images/home-module-financial-services-icon.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

#home-module-government-solutions {
	background-image: url('images/home-module-government-solutions-icon.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

#home-module-retail-solutions {
	background-image: url('images/home-module-retail-solutions-icon.gif');
	background-repeat: no-repeat;
	background-position: left top;
}

#home-module-asset-intensive-solutions {
	background-image: url('/wp-content/uploads/2014/11/Asset-Intensive.png');
	background-repeat: no-repeat;
	background-position: left top;
}

#home-module-financial-services h3,
#home-module-financial-services p,
#home-module-financial-services a.column-service-learn-more,
#home-module-government-solutions h3,
#home-module-government-solutions p,
#home-module-government-solutions a.column-service-learn-more,
#home-module-retail-solutions h3,
#home-module-retail-solutions p,
#home-module-retail-solutions a.column-service-learn-more,
#home-module-asset-intensive-solutions h3,
#home-module-asset-intensive-solutions p,
#home-module-asset-intensive-solutions a.column-service-learn-more  {
	margin-left: 35px;
}

#home-module-financial-services a.column-service-learn-more, #home-module-financial-services a.column-service-learn-more:visited,
#home-module-government-solutions a.column-service-learn-more, #home-module-government-solutions a.column-service-learn-more:visited,
#home-module-retail-solutions a.column-service-learn-more, #home-module-retail-solutions a.column-service-learn-more:visited {
	color: #ff8800;
	text-decoration: none;
}
#home-module-financial-services a.column-service-learn-more:active, #home-module-financial-services a.column-service-learn-more:hover,
#home-module-government-solutions a.column-service-learn-more:active, #home-module-government-solutions a.column-service-learn-more:hover,
#home-module-retail-solutions a.column-service-learn-more:active, #home-module-retail-solutions a.column-service-learn-more:hover {
	color: #ff8800;
	text-decoration: underline;
}

#home-testimonials {
	background-repeat: no-repeat;
	min-height: 482px;
	padding-top: 0 !important;
}

#home-testimonials .gdlr-item-title-wrapper {
	margin-top: 40px;
	margin-bottom: 40px;
	padding-left: 0;
	padding-right: 0;
}

#home-testimonials .testimonial-item-inner {
	min-height: 190px;
}

#home-testimonials .testimonial-content {
	font-size: 14px;
	line-height: 18px;
}

#home-testimonials .testimonial-author {
	font-size: 12px;
	color: #0064b1;
}

#home-testimonials .gdlr-testimonial-item.round-style .testimonial-author-image {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

/* Lev 2: Page Title */

.gdlr-page-title-wrapper {
	background-image: url("images/lev2-title-bg.jpg");
	background-repeat: no-repeat;
	height: 71px; /*Has 50px top and bottom padding */
}

sup {
	vertical-align: super;
	font-size: smaller;
}

/* Lev 2: Skytree Infinity */
.skytree-infinity-table {
	margin-bottom: 30px;
}
.skytree-infinity-table th,
.skytree-infinity-table td {
	text-align: left !important;
	padding-left: 10px;
	padding-right: 10px;
}